.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
  }
  .team-social .cont {
    position: relative;
    margin: 100px 3px 0;
    opacity: 0;
  }
  .team-item:hover {
    box-shadow: 0 0 30px #ddd;
  }
  .team-item:hover .team-social {
    background: rgba(9, 30, 62, 0.7);
  }
  .team-item:hover .team-social .cont {
    opacity: 1;
    margin-top: 0;
    transition: 0.3s;
  }

  .team-item:hover .team-img img {
    transform: scale(1.15);
  }

  .team-item,
  .team-item .team-img img{
    transition: 0.5s;
  }